package com.palmnest.application.dto.output.lingling;

import java.io.Serializable;

/**
 * @Author hxt
 * @Description 访客机loginWin接口VO
 * @Date 2019/3/18 20:23
 **/
public class LoginWinVO implements Serializable{
    private static final long serialVersionUID = 3047413428643336422L;

    private Integer isUploadIdenphoto;
    private Integer isRequiredIdenNumber;
    private Integer defaultEffectNumber;
    private Long userId;
    private Integer isTakePhoto;

    public Integer getIsUploadIdenphoto() {
        return isUploadIdenphoto;
    }

    public void setIsUploadIdenphoto(Integer isUploadIdenphoto) {
        this.isUploadIdenphoto = isUploadIdenphoto;
    }

    public Integer getIsRequiredIdenNumber() {
        return isRequiredIdenNumber;
    }

    public void setIsRequiredIdenNumber(Integer isRequiredIdenNumber) {
        this.isRequiredIdenNumber = isRequiredIdenNumber;
    }

    public Integer getDefaultEffectNumber() {
        return defaultEffectNumber;
    }

    public void setDefaultEffectNumber(Integer defaultEffectNumber) {
        this.defaultEffectNumber = defaultEffectNumber;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Integer getIsTakePhoto() {
        return isTakePhoto;
    }

    public void setIsTakePhoto(Integer isTakePhoto) {
        this.isTakePhoto = isTakePhoto;
    }
}
